
Katello - Tracker #6190

Dynflowize bulk actions

06/12/2014 12:56 PM - Ivan Necas

Status: Rejected % Done: 0%

Priority: Normal   

Assignee:    

Category: Orchestration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Blocked by foreman-tasks - Feature #7301: Infrastructure for bulk actions Closed 08/29/2014

Blocked by Katello - Refactor #7304: Use dynflow for repository sync bulk act... Closed 08/29/2014

History

#1 - 07/07/2014 09:36 AM - Eric Helms

- Target version deleted (48)

#2 - 08/13/2014 07:22 AM - Ivan Necas

- Status changed from New to Assigned

#3 - 08/29/2014 09:01 AM - Ivan Necas

- Status changed from Assigned to New

- Target version set to 55

#4 - 08/29/2014 09:09 AM - Ivan Necas

- Blocked by Feature #7301: Infrastructure for bulk actions added

#5 - 08/29/2014 09:24 AM - Ivan Necas

- Blocked by Refactor #7304: Use dynflow for repository sync bulk actions added

#6 - 09/08/2014 08:11 AM - Eric Helms

- Target version changed from 55 to 56

#7 - 09/26/2014 11:09 AM - Eric Helms

- Tracker changed from Refactor to Tracker

- Category set to Orchestration

- Triaged changed from No to Yes

#8 - 09/27/2014 12:44 PM - Eric Helms

- Target version deleted (56)

#9 - 12/21/2015 03:12 PM - Eric Helms

- translation missing: en.field_release set to 114

#10 - 08/28/2019 08:14 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)
Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
